Subject: Ticket Assigned - Request for Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 02:58:02 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Return Hello,

I picked up my Click and Collect order from my chosen location today.

I would like to return one of the items purchased.

On your website, it says I need to fill out a return slip.

Kindly provide the return slip and please let me know if its possible for
me to request for a return online despite having used Guest checkout.

Thank you.

Regards,
Naureen

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292662